petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMNetworkHasJacobian

Sets global flag for using user's sub Jacobian matrices -- replaced by DMNetworkSetOption(network,userjacobian,PETSC_TURE)?

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkHasJacobian(DM dm,PetscBool eflg,PetscBool vflg)

Collective Many br

### Input Parameters

| dm | - The DMNetwork object Many br
| eflg | - turn the option on (PETSC_TRUE) or off (PETSC_FALSE) if user provides Jacobian for edges Many br
| vflg | - turn the option on (PETSC_TRUE) or off (PETSC_FALSE) if user provides Jacobian for vertices Many br

Many br

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages